import { action, atom } from "nanostores";

export const userInfoLoading$ = atom(true);

export const isAuthorized$ = atom(false);

export const setAuth = action(isAuthorized$, "setAuth", (store, newValue) => {
  store.set(newValue);
});
